.form-title h3 {
    font-size: 2em;
    line-height: 1em;
    color: #000;
    font-weight: normal;
    margin-bottom: 0px;
    margin-top: 0px;
}

.form-title p {
    font-size: 14px;
    line-height: 18px;
    color: #40484F;
    margin: 16px 0px;
}

.form-col {
    margin-bottom: 16px;
    width: 100%;
}

.form-col label.control-label {
    font-size: 14px;
    line-height: 20px;
    color: #53565A;
    margin-bottom: 12px;
    margin-top: 16px;
}

.form-col label.control-label span {
    color: #EE0000;
}

.form-control {
    border: 1px solid #D1D2E9;
    padding: 18px 16px;
    border-radius: 8px;
    width: 100%;
}

.form-row {
    display: flex;
    gap: 32px;
    width: 100%;
    justify-content: space-between;
}

select.form-control {
    max-height: 56px;
    padding-top: 11px;
}

.h23_form fieldset .selection-control {
    display: flex;
    gap: 11px;
    position: relative;
    cursor: pointer;
    margin-bottom: 0px;
}

.selection-control i {
    font-style: normal;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
}

.selection-wrap {
    display: flex;
    gap: 24px;
    margin-top: 28px;
}

.selection-wrap input[type="radio"] {
    visibility: hidden;
    position: absolute;
    left: 4px;
    top: 4px;
}

.selection-wrap input[type="radio"]+span {
    border: 2px solid #171C8F;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

.selection-wrap input[type="radio"]:checked+span::after {
    background-color: #171C8F;
    content: "";
    width: 13px;
    height: 13px;
    position: absolute;
    border-radius: 50%;
    left: 3.7px;
    top: 3.6px;
}

html[dir='rtl'] .selection-wrap input[type="radio"]:checked+span::after{
    right: 3.3px;
    left: 0px;
}

textarea.form-control {
    min-height: 120px;
}

#textarea-label {
    font-size: 16px;
    line-height: 24px;
    color: #7E8083;
}

.form-container {
    background-color: #fff;
    box-shadow: 0px 2px 8px 0px #30303414;
    padding: 18px;
    margin-bottom: 0px;
    border-radius: 16px;
}

.form-row p {
    font-size: 14px;
    line-height: 20px;
    color: #1A1A1A;
    margin: 0;
}

.form-row p span {
    color: #EE0000;
}

.buttons-group {
    margin-top: 40px;
    display: flex;
    gap: 22px;
}

.error {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 0.875em;
    color: #F30000;
}

input.error {
    border: 1px solid #F30000;
}

select.error {
    border: 1px solid #F30000;
}

.control-label em {
    font-style: normal;
}

.h23_button.h23_button_secondary:hover {
    background-color: rgba(var(--color-black), 0.1);
    color: rgba(var(--color-blue100), 1);
    border: solid 1px rgba(var(--color-blue100), 1);
    -webkit-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.success-div {
    text-align: center;
    margin-top: 3rem;
}

.success-div h5 {
    font-size: 24px;
    line-height: 32px;
}

.h23_form {
    padding: 0px;
}

.h23_flex.h23_flex_col {
    flex-direction: row;
    margin-bottom: 24px;
}

.control-label span {
    color: #e00;
}

.h23_flex.h23_flex_col.mb-0 {
    margin-bottom: 0px;
}

.h23_flex.h23_flex_col p span {
    color: #e00;
}

html[lang^="ar"] #phoneNumber {
    text-align: left;
}

@media(max-width: 991px) {
    /*.form-row {
        gap: 0px;
        flex-direction: column;
    }*/

    .form-title p {
        font-size: 18px;
        line-height: 24px;
    }
}

@media(max-width: 620px) {
    /*.form-row {
        gap: 0px;
        flex-direction: column;
    }*/

    .form-title p {
        font-size: 14px;
        line-height: 18px;
    }

    .form-title h3 {
        font-size: 1.3em;
        line-height: 1.2em;
    }
}
@media(max-width: 865px) {
    .selection-wrap {
        gap: 18px;
        flex-wrap: wrap;
    }
}
@media(max-width: 640px) {
    .h23_flex.h23_flex_col {
        flex-direction: column;
    }
    .h23_button {
        width: 41%;
    }
}
.asterisk:after{
	content: " *";
	color: #ee0000;
}